跳至主內容

Apache Tomcat 資料洩露漏洞

發佈日期: 2022年09月30日 1574 觀看次數

風險: 中度風險

類型: 伺服器 - 網站伺服器

類型: 網站伺服器

於 Apache Tomcat 發現一個漏洞,遠端使用者可利用此漏洞,於目標系統觸發資料洩露。


影響

  • 資料洩露

受影響之系統或技術

  • Apache Tomcat 10.1.0-M1 to 10.1.0-M12
  • Apache Tomcat 10.0.0-M1 to 10.0.18
  • Apache Tomcat 9.0.0-M1 to 9.0.60
  • Apache Tomcat 8.5.0 to 8.5.77

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

  • Apache Tomcat 8.5.78 或之後版本
  • Apache Tomcat 9.0.62 或之後版本
  • Apache Tomcat 10.0.20 或之後版本
  • Apache Tomcat 10.1.0-M14 或之後版本

注意 10.1.0-M13、10.0.19 和 9.0.61 未發布


漏洞識別碼


資料來源


相關連結

相關標籤